# Typecode_typesC.cpp File Reference

`#include "Typecode_typesC.h"`
`#include "tao/CDR.h"`

Include dependency graph for Typecode_typesC.cpp:

## Namespaces

namespace | TAO

## Functions

CORBA::Boolean | operator<< (TAO_OutputCDR &strm, CORBA::TCKind _tao_enumerator)
CORBA::Boolean | operator>> (TAO_InputCDR &strm, CORBA::TCKind &_tao_enumerator)

## Function Documentation

CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | CORBA::TCKind | _tao_enumerator
| ) |

CORBA::Boolean operator>> | ( | TAO_InputCDR & | strm,
|  | CORBA::TCKind & | _tao_enumerator
| ) |